.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

#stacks_in_23_page0 {
	background-color: rgba(255, 185, 70, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  9px;
	margin: 0px 0px 30px 0px;
	padding:  4px;
}
                        


#stacks_in_36_page0 {
	background-color: rgba(255, 255, 0, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  9px;
}
                        


#stacks_in_2_page0 {
	padding:  4px;
}

#stacks_in_4_page0 {
	padding: 0px 5px 20px 5px;
}

#stacks_in_10_page0 {
	padding:  5px;
}

#stacks_in_12_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_14_page0 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_18_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_18_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_18_page0>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_18_page0>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_18_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_18_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
